@charset "utf-8";
/* CSS Document */
/*----------------
RESET CSS
-----------------*/
body {
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	padding:0;
	background:#fff;
	color:#000000;
	text-align:center;
	font-family: "Montserrat", sans-serif;
	font-weight: normal;
	}
div, ul, h1, h2, h3, h4, h5, li, p, img, form, input, textarea {margin:0;padding:0;}
header, section, footer, aside, nav, main, article, figure {display: block;}
table, tr, td {border:0;}
a{outline: none; color:inherit; text-decoration:none;}
a:hover {}
img {border:none; height:auto; max-width: 100%; vertical-align: middle;}
li {list-style:none;}
*{box-sizing:border-box;}
.img-full{max-width:100%;}
.clearall{
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	}
/***************************/
.age-pop-overlay {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0
}
.pop-up-bg {
	    width: 100%;
    height: 100%;
    position: fixed;
    left: 0px;
    top: 0px;
    margin: 0px;
    padding: 0px;
    z-index: 9999600;
    border: 0px;
    opacity: 0.3;
    background: #000;
}
.pop-up-bg-in {
	position: fixed;
    bottom: 0px;
    padding: 0px;
    margin: 0px;
    border: 0px;
    background: rgba(0,0,0,0.9);
    transition: left 1s ease 0s;
    z-index: 10000010;
    left: 50%;
    width: 100%;
    transform: translateX(-50%);
    text-align: center;
    display: flex;
    justify-content: center;
}
.pop-up-left {
	width: 100% ;
	height: 100% ;
	position: fixed ;
	left: 0px ;
	top: 0px ;
	border: 0px;
	background-color: rgb(0, 0, 0) ;
	display: none ;
	opacity: 0.8 ;
	z-index: 10000001 ;
}
.pop-up-left-txt {
	font-size: 16px;
    box-sizing: initial;
    overflow-wrap: break-word;
    transition: left 1s ease 0s;
    display: flex;
    text-align: left;
    padding: 20px;
    line-height: 24px;
    color: #fff;
    float: left;
    width: 100%;
    justify-content: center;
    align-items: center;
    max-width: 1000px;
	flex-wrap: wrap;
}
.pop-innr {
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 200px);
}
.pop-btn {
    display: inline-block;
    vertical-align: middle;
    width: 200px;
}
.pop-up-left-txt span{
	font-weight: 700;
    font-size: 24px;
    margin-bottom: 15px;
    display: block;
	}
.pop-up-left-txt a{ text-decoration:underline;     display: inline-block; color: #fff}
.yes-btn, .no-btn {
    cursor: pointer;
    margin-top: 10px;
    height: 40px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    font-weight: 700;
    outline: none;
    box-shadow: none;
    background: #9f7b31;
    appearance: none;
    transition: left 1s ease 0s;
    display: inline-block;
    padding: 10px 20px;
    line-height: 16px;
    border-radius: 5px;
    border: none;
}
.no-btn {
    background: #f00;
}
/*-----------------------
MAIN CSS START
------------------------*/
.container {
	width:1170px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	}

.header{
	float:left;
	width:100%;
	padding:10px 0;	
	background:#fff;
}
.logoBox{
	float:left;
	text-align:left;
	}		
.logo{
	display:inline-block;
	vertical-align:middle;
	max-width: 210px;
	}
.logo img {
}
.logoBox p{
	display: inline-block;
	vertical-align: middle;
	font-size: 18px;
	line-height: 38px;
	color: #fff;
	border-left: 1px solid #d7d7d7;
	padding-left: 10px;
	margin-left: 10px;
	}
a.nav-btn{
	float: right;
    color: #262640;
    font-size: 16px;
    font-weight: bold;
    width: 170px;
    height: 40px;
    line-height: 40px;
    border-radius: 5px;
    margin-top: 7px;
    transition: all 0.3s;
    background: #e5b247;
}	


/*====BANNER====*/
.banner{
	float: left;
    width: 100%;
    background: #eef4f5;
    padding: 55px 0;
	}
.banner_left{
	float:left;
	width:58.5%;
	text-align:left;
	}
.banner_heading{
	font-size: 60px;
	line-height: 66px;
	color: #262640;
	font-weight: 700;
	font-family: "Playfair Display", serif;
	text-shadow: 3px 3px #eddab3;
	}
.banner_strip{
	width:93%;
	background:#fff;
	border-radius:10px;
	box-shadow:0 0 5px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow:0 0 5px 1px rgba(0,0,0,0.1);
	padding:8px 20px;
	margin-top:30px;
	
	display:-webkit-flex;
	display:flex;
	justify-content:space-between;
	align-items:center;
	}
.bnr_strpimg_box{
	width:64px;
	}
.bnr_strip_img{
	display:block;
	margin:0 auto;
	max-width:100%;
	}
.bnr_strp_content{
	padding-left:20px;
	display:-webkit-flex;
	display:flex;
	justify-content:start;
	align-items:center;
	text-align:left;
	}
.bnr_strip_text{
	font-size: 17px;
	line-height: 26px;
	color: #000;
	}
.bnr_strip_text span{
	font-weight:600;
	text-decoration:underline;
	}
.lawyers{
	width:168px;
	margin-left:20px;
	}
ul.banner_list{
	display:-webkit-flex;
	display:flex;
	justify-content:start;
	align-items:center;
	width:100%;
	margin:30px auto 0;
	}
ul.banner_list li{
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
	align-items: baseline;
	padding: 0 20px 3px;
	border-right: 1px solid #bfbfbf;
	}
ul.banner_list li:first-child{ padding-left:0;}
ul.banner_list li:last-child{ border-right:none;}
ul.banner_list li img{
	width:17px;
	}
ul.banner_list li p{
	    font-size: 17px;
    line-height: 26px;
    color: #262640;
    font-weight: 700;
    padding-left: 10px;
	}
.banner_image{
	display:inline-block;
	vertical-align:top;
	}
.banner_right{
	float:right;
	width:40.5%;
	margin-top:15px;
	}
.banner_right_inner{
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	background: #2e2e62;
	border-radius: 10px;
	overflow: hidden;
	}

.button_box{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	max-width:438px;
	margin-top:35px;
	text-align:center;
	}
.bnr_button_box{ margin-top:35px;}
.common_button{
	display: inline-block;
    vertical-align: middle;
    width: 100%;
    font-size: 24px;
    color: #262640;
    font-weight: bold;
    height: 70px;
    line-height: 68px;
    text-align: center;
    background: #e5b247;
    border-radius: 7px;
    cursor: pointer;
    outline: none;
    border: none;
    -webkit-appearance: none;
	}
.btn_arrow{
	width:22px;
	display:inline-block;
	vertical-align:middle;
	margin:-2px 0 0 10px;
	}
.bnr_button_box .common_button{
	font-size:21px;
	height:62px;
	line-height:58px;
	}
.bnr_button_box .common_button .btn_arrow{
	width:17px;
	}
.button_text{
	font-size:16px;
	line-height:20px;
	color:#000;
	margin-top:10px;
	}
.bnr_button_box .button_text{
	font-size:13px;
	line-height:17px;
	color:#fff;
	}
.button_text img{
	width:11px;
	display:inline-block;
	vertical-align:middle;
	margin:-5px 5px 0 0;
	}
.bnr_button_box .button_text img{ width:8px;margin:-3px 5px 0 0;filter:brightness(0) invert(1);}
.button_text.white img{filter:brightness(0) invert(1);}

/*====SECTION_2====*/
.section_2{
	float:left;
	width:100%;
	padding:55px 0 65px;
	background:#f4f9fa;
	position:relative;
	}
.section_2:before{
	position:absolute;
	content:"";
	left:50%;
	height:80px;
	top:-40px;
	border-right:1px solid #262640;
	}
.common_heading{
	font-size: 44px;
    line-height: 52px;
    color: #262640;
    font-weight: 700;
    font-family: "Playfair Display", serif;
	text-shadow: 3px 3px #f9eed8;
	}
.common_paragraph{
	font-size: 17px;
	line-height: 26px;
	color: #000;
	margin-top: 20px;
	}
.section_2 .common_paragraph{     
	max-width: 76%;
    display: inline-block;
}
.s2_box{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	max-width:770px;
	margin:35px 0 0;
	}
.sec2_imge{
	display:block;
	margin:0 auto;
	max-width:100%;
	border-radius:10px;
	}
.s2_row{
	display:-webkit-flex;
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
	width:100%;
	margin:50px auto 10px;
	}
.s2_col{
	width: 33%;
	border-right: 1px solid #c2c2c2;
	padding: 0 15px;
	}
.s2_col:last-child{ border:none;}
.s2_col_icon{
	width:60px;
	display:block;
	margin:0 auto 10px;
	}
.s2_col_head{
	font-size:22px;
	line-height:30px;
	color:#262640;
	font-weight:700;
	}
.s2_col_text{
	    font-size: 17px;
    line-height: 26px;
    color: #000;
    margin-top: 10px;
	}	
	
/*====SECTION_3====*/
.section_3{
	float:left;
	width:100%;
	padding:55px 0 65px;
	background:#fff;
	}
.sec3_row{
	display:-webkit-flex;
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
	width:100%;
	margin:50px auto 10px;
	}
.sec3_col{
	width:31.63%;
	position:relative;
	text-align:center;
	display: flex;
    justify-content: space-between;
    flex-direction: column;
	}
.sec3_col:before{
	position:absolute;
	content:"";
	left:0;
	right:-7.3%;
	top:19px;
	border-top:2px dotted #262640;
	}
.sec3_col:first-child:before{ left:50%;}
.sec3_col:last-child:before{ right:50%;}
.s3_step_num{
	display:block;
	width:40px;
	height:40px;
	border-radius:50%;
	background:#262640;
	font-size:24px;
	line-height:38px;
	color:#fff;
	font-weight:400;
	text-align:center;
	margin:0 auto;
	position:relative;
	}
.s3_col_inner{
	width:100%;
	text-align:center;
	background:#fff;
	border-radius:15px;
	box-shadow:0 4px 8px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow:0 4px 8px 2px rgba(0,0,0,0.1);
	margin-top:25px;
	overflow:hidden;
	
	display: flex;
	justify-content: space-between;
	flex-direction: column;
	flex: 1;
	}
.s3_inner_top{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	padding:20px 20px 20px;
	}
.s3_inner_top h3{
	font-size:22px;
	line-height:28px;
	color:#000;
	font-weight:700;
	}
.s3_inner_top p{
	font-size: 17px;
	line-height: 26px;
	color: #000;
	margin-top: 5px;
	}
.s3_inner_img_box{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	}
.s3_img{
	display:block;
	margin:0 auto;
	max-width:100%;
	}
/*====SECTION_5====*/
.section_5{
	float:left;
	width:100%;
	padding:55px 0 65px;
	background:#f4f9fa;
	}
.sec5_row{
	display:-webkit-flex;
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
	align-items:center;
	margin:0 auto 0;
	width:100%;
	}
.sec5_row_content{
	width:42%;
	text-align:left;
	}
ul.s5_list{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	margin-top:15px;
	}
ul.s5_list li{
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	margin-top: 10px;
	text-align: left;
	font-size: 18px;
	line-height: 26px;
	color: #000;
	padding-left: 30px;
	background: url(../images/s5_check.webp) no-repeat left 3px;
	background-size: 18px;
	font-weight: 600;
	text-transform: capitalize;
	}
.s5_text{
	font-size:20px;
	line-height:26px;
	color:#000;
	font-weight:600;
	margin-top:25px;
	}
.sec5_img_box{
	width:48.1%;
	}
.sec5_img{
	display:block;
	margin:0 auto;
	max-width:100%;
	border-radius:10px;
	}

/*====section7====*/
.section7{
	float: left;
    width: 100%;
    padding: 55px 0 65px;
    background: #fff;
    position: relative;
	}
.s7_contact_box{
	float:left;
	width:100%;
	position:relative;
	background:#262640;
	padding: 0 20px 45px 30px;
	border-radius:15px;
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    align-items: center;
	flex-wrap: wrap;
	}
.contact_content{
	    float: left;
    width: 51%;
    text-align: left;
    padding: 45px 0 0;
	}
.contact_content .sub_head_dot_ctr{ margin:0 0 5px;}
ul.contact_list{
	float:left;
	width:100%;
	margin-top:20px;
	}
ul.contact_list li{
	    float: left;
    width: 100%;
    position: relative;
    padding-left: 42px;
    margin-top: 25px;
    text-align: left;
	}
ul.contact_list li img{
	position:absolute;
	left:0;
	top:50%;
	transform:translateY(-50%);
	filter: brightness(0) invert(1);
	}
ul.contact_list li p{
	    float: left;
    width: 100%;
    font-size: 17px;
    line-height: 26px;
    color: #fff;
    font-weight: normal;
	}
.contact_form_box{
	float: right;
    width: 45%;
    padding: 10px;
	margin-top: 30px;
	}
.form_head{
	float: left;
    width: 100%;
    font-size: 30px;
    line-height: 30px;
    color: #fff;
    font-weight: 600;
    text-align: left;
	}
.form_inner{
	float:left;
	width:100%;
	text-align:left;
	margin-top:10px;
	}
.frm_element{
	float:left;
	width:100%;
	margin-top:15px;
	}
.frm_fld{
	    float: left;
    width: 100%;
    background: #fff;
    font-size: 16px;
    height: 56px;
    line-height: 24px;
    color: #000;
    font-family: inherit;
    outline: none;
    border: none;
    border-radius: 7px;
    padding: 20px;
	}
.frm_element textarea{
	min-height:110px;
	resize:none;
	padding:15px 20px;
	font-family: 'Poppins';
	}
.veryfy_box{
	float:left;
	width:80%;
	position:relative;
	border:2px solid #c6c6c6;
	margin-top:20px;
	padding:10px 15px 10px 15px;
	background:#fff;
	display: flex;
    align-items: center;
    justify-content: space-between;
	border-radius:5px;
	}
.fieldToggle {
	float: left;
	color: #000;
	font-size:16px;
	line-height:24px;
	text-align: left;
	cursor: pointer;
	padding-left:40px;
	position: relative;
	letter-spacing:0.5px;
	}
.fieldToggle input[type=checkbox] {
	position: absolute;
	opacity: 0;
	}
.fieldToggle input[type=checkbox] + span {
	display: inline-block;
	vertical-align: top;
	margin:-2px 8px 0 0;
	width:25px;
	height:25px;
	background:#ffffff;
	border-radius:3px;
	position: relative;
	border:2px solid #c6c6c6;
	}
.fieldToggle input[type=checkbox] + span {
	position: absolute;
	left: 0;
	}
.fieldToggle input[type=checkbox]:checked + span{border-color:#fff;}
.fieldToggle input[type=checkbox]:checked + span:after {
	position: absolute;
	content: '';
	width:30px;
	height:30px;
	background: url(../images/very-tick.png) no-repeat center center;
	background-size: 100%;
	left:-3px;
	top:-4px;
	}
.captcha{
	float:right;
	margin-left:15px;
	width:50px;
	}
button.common_btn{border:2px solid #fff; color:#fff;}
button.common_btn img{filter: brightness(0) invert(1);}
.contact_form_box .button_box{ margin-top:25px;}
.btn_submit {
    max-width: 340px;
}

.pespond_txt{
	float: left;
	width: 100%;
	background: #fff;
	border-radius: 10px;
	text-align: left;
	padding: 20px;
	margin-top: 30px;
}
.box-hed{
    display: inline-block;
    vertical-align: middle;
    font-size: 22px;
    line-height: 24px;
    color: #000;
    font-weight: 500;
}
.respond_bx {
	float: left;
	width: 100%;
	margin-top: 10px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	row-gap: 5px;
}
.respond_bx p{
	    width: 100%;
    display: flex;
    justify-content: space-between;
    border: 1px solid #d2d2d2;
    padding: 10px;
    background: #e5b247;
    text-transform: capitalize;
    color: #000000;
    border-radius: 5px;
}
.respond_bx p span{ font-weight:600;}	

.bnr-secure{
	    width: 100%;
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: #fff;
    margin-top: 20px;
    position: relative;
    text-align: left;
    padding-left: 22px;
    line-height: 22px;
	}
.bnr-secure input[type=checkbox] {
    position: absolute;
    top: 5px;
    left: 0;
    appearance: none;
    -webkit-appearance: none;
    height: 13px;
    width: 13px;
    border: 1px solid #ccc;
    border-radius: 2px;
    outline: none;
    background: #f4f4f4;
    line-height: 15px;
}
.bnr-secure input[type=checkbox]:checked {
    background: #f4f4f4 url(../images/tick.png) center center no-repeat;
    background-size: 80%;
}
.bnr-secure img{
	display:inline-block;
	vertical-align:middle;
	margin-right:5px;
	margin-top:-4px;	
	}

/*TERMS- PRIVACY*/

.prodBreadcrm {
	padding: 10px 0;
	text-align: left;
	float: left;
	width: 100%;
	background: #f4f9fa;
	font-size: 14px;
}
.prodBreadcrm p, .prodBreadcrm a{
	color:#515151;
}

.tems_bg {
	float: left;
    width: 100%;
    padding: 40px 0;
    border-top: 1px solid #f1f1f1;
}
.trm-bx {
	background: #fff;
    width: 100%;
    float: left;
    text-align: left;
}
.trm-bx h1 {
	    line-height: 30px;
    color: #000000;
    margin: 0;
    padding: 10px 20px 10px;
    font-size: 22px;
    float: left;
    width: 100%;
    margin-top: 0px;
    margin-bottom: 20px;
    font-weight: 700;
    border: 2px solid #1e2d50;
    border-style: solid;
    border-width: 2px;
}
.trm-bx h2 {
	line-height: 28px;
	text-align: left;
	font-size: 20px;
	float: left;
	width: 100%;
	margin: 0px 0 15px;
	color: #000;
	font-weight: 600;
}
.trm-bx li {
	font-size: 16px;
    line-height: 24px;
    float: left;
    width: 100%;
	list-style: disc;
}
.trm-bx ol li {
    list-style: lower-roman;
}
.trm-bx li ol li {
    list-style: lower-alpha;
}
.trm-bx strong {
	text-transform: capitalize;
}
.trm-bx img{ display:block; margin-bottom:20px;}
.trm-bx span {
}
.trm-bx p {
	font-size: 16px;
	line-height: 24px;
	float: left;
	width: 100%;
	margin-bottom: 10px;
	font-weight: 400;
}
.trm-bx h4, .trm-bx h5 {
	    font-size: 22px;
    float: left;
    width: 100%;
    margin: 0px 0 10px;
    font-weight: 500;
    line-height: 30px;
}
.ingr-lst h4 {
    text-align: center;
}
.ing-blk img {
    display: block;
    margin: 0 auto 10px;
	max-width:100%;
}
.ingr-lst img {
    display: block;
    margin: 0 auto 10px;
    max-width: 630px;
    width: 100%;
}
.trm-bx h5 {
	font-size: 20px;
	font-weight: 500;
}
.privacy-list {
	padding: 0 0 0 30px
}
.privacy-list li {
	font-weight: bold;
}
.privacy-list li p {
	font-weight: normal;
	margin-top: 10px;
}

.dsr-from{
	float: left;
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
	}
.bg-blue-50 {
	opacity: 1;
    background-color: rgb(249 246 244);
    border-width: 1px;
    float: left;
    width: 100%;
    padding: 15px;
    border: 1px solid #e5b247;
    margin: 15px 0;
}
.dsr-from .frm-fld {
	float: left;
	width: 49%;
	margin-top: 10px;
}
.dsr-from .frm-fld label{
	float:left;
	width:100%;
	font-size:17px;
	line-height:26px;
	margin-bottom:10px;
}
.dsr-from .frm-input, select {
        float: left;
    width: 100%;
    background: #fff;
    height: 55px;
    border-radius: 5px;
    padding: 0 15px;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0;
    color: #000;
    font-family: inherit;
    outline: none;
    border: none;
    margin-bottom: 12px;
    box-shadow: 0 5px 4px 0 rgba(0, 0, 0, 0.2);
    border: 1px solid #d2d2d2;
}
.dsr-from .wd-100{ width:100%;}
.dsr-from textarea {
    padding: 10px;
    min-height: 100px;
    max-width: 100%;
    min-width: 100%;
}
.dsr-from .upload {
    padding: 15px;
}
.trm-pg{
	float:left;
	width:100%;
	position:relative;
}
.trm-pg input[type=checkbox] {
    position: absolute;
    top: 4px;
    left: 0;
    height: 14px;
    width: 14px;
    border: 1px solid #ccc;
    border-radius: 2px;
    outline: none;
    background: #f4f4f4;
    line-height: 14px;
}
.trm-pg label{ padding-left:20px;}
.rqst-btn{
	    display: inline-block;
    vertical-align: top;
    width: 100%;
    width: 350px;
    height: 65px;
    background: #e5b247;
    font-size: 21px;
    line-height: 64px;
    letter-spacing: 0.5px;
    color: #262640;
    font-weight: 700;
    text-align: center;
    border-radius: 10px;
    margin-top: 25px;
    position: relative;
    border: none;
    cursor: pointer;
    margin-bottom: 30px;
}
.mrg-tp {
	margin: 15px 0 !important;
	float: left;
	width: 100%
}
.trm-txt {
	float: left;
	width: 100%;
	background: #fff;
	padding: 20px 20px
}
.disclr-bx {

	border: 2px solid #000;
	padding: 10px;
	font-weight: 500;
	float: left;
	width: 100%;
	margin: 0;
}
.disclr-bx p {
	margin-bottom: 0;
	font-weight: bold;
}
.trm-bx ol, .trm-bx ul {
	margin-bottom: 20px;
    float: left;
    width: 100%;
    font-weight: 400;
    padding: 0 20px;
    display: flex;
    flex-wrap: wrap;
    row-gap: 10px;
}
.trm-bx .disclmr {
	width: 100% !important;
}

/*-----------------------
		Footer
------------------------*/
.footer{
	    float: left;
    width: 100%;
    text-align: center;
    padding: 50px 0 40px;
    background: #f4f9fa;
	}
.ftr-logo{
	display: inline-block;
    vertical-align: middle;
     max-width: 220px;
	}	
.lgo-t{
	float: left;
	width: 100%;
	font-size: 16px;
	color: #333333;
	margin: 15px 0;
	}		
.ftr-txt{
	float: left;
	width: 100%;
	font-size: 16px;
	line-height: 30px;
	color: #333333;
	}	
.footer p a{
	text-decoration: none;
	color: #333333;
	padding: 0 5px;
	}																					
.forMob,.forTab{display:none;}
.forDesk{display:block;}
.white {color: #fff;     text-shadow: none;}
/*==============Media=============*/

@media only screen and (max-width:1187px){
	.container{ width:1004px;}

	.banner_heading{ font-size:52px; line-height:54px;}
	.banner_strip{ width:100%; padding:8px 15px;}
	ul.banner_list li p{ font-size:16px; line-height:24px;}
	.bnr_right_head{ font-size:26px; line-height:30px;}
	.bnr_strpimg_box {width: 54px;}
	.bnr_strp_content{padding-left: 2px;}
	ul.banner_list li{ padding: 0 10px 3px;}
	
	.common_heading {font-size: 38px; line-height: 46px;}
	.section_2 .common_paragraph {max-width: 86%;}

	.sec5_row_content{ width:49%;}

	.contact_content{ width:52%;}
	.contact_form_box{ padding:25px;}

}

@media only screen and (max-width:1021px){
	.container{ width:750px;}
	.forDesk{ display:none;}
	.forTab{ display:block;}

	.logo{ max-width: 180px;}
	.logoBox p{ font-size:18px;}

	.banner_left{ width:55.5%;}
	.banner_heading{font-size: 40px;line-height: 48px;}
	.bnr_strip_text{font-size: 16px; line-height: 24px;}
	.bnr_strp_content{flex-direction: column; padding-left:10px;align-items: start;}
	.lawyers{ margin:10px 0 0 0; display:inline-block; vertical-align:middle;}
	ul.banner_list{ margin-top:20px;}
	ul.banner_list li, ul.banner_list li:first-child{padding:0 10px 3px;flex-direction: column;justify-content: center;text-align: center;}
	ul.banner_list li p{ padding:0; font-size: 13px; line-height: 20px;}
	ul.banner_list li img{ margin:0 auto 5px; display:block;}
	.banner_right{ width:42%;}
	.bnr_right_head{font-size: 24px;line-height: 26px;}
	.banner_strip{ width:100%; padding: 10px 5px; margin-top: 20px;}
	.bnr_strpimg_box{ display:none;}
	
	.button_box{ margin-top:30px;}
	.button_text{font-size: 14px;}
	
	 .common_heading { font-size: 26px; line-height: 34px;}
	 .common_paragraph{font-size: 16px; line-height: 24px; margin-top: 15px;}

	.s2_col{ padding:0 10px;}
	.s2_col_head{ font-size:18px; line-height:26px;}
	.section_2 .common_paragraph {max-width: 100%;}
	
	.s3_inner_top{ padding:10px;}
	.s3_inner_top h3 {font-size: 18px; line-height: 26px;}
	.s3_inner_top p{ font-size:16px; line-height:24px;}
	

	.sec5_row_content{width: 55%;}
	.sec5_img_box{ width:43%;}
	ul.s5_list{ margin-top:10px;}
	ul.s5_list li{ font-size:17px;}

	.s7_contact_box{ padding:0 15px 25px 15px;}
	.contact_content{ width:40%;}
	.contact_form_box{ padding:20px; width:60%;}
	.form_head{ font-size:30px; line-height:36px;}
	.form_inner{ margin-top:10px;}
	ul.contact_list li p{ font-size:15px; line-height:20px;}
}


@media only screen and (max-width:767px){
	.container{ width:100%; max-width:600px; padding:0 10px;}

	.forMob{ display:block;}
	.forDesk{ display:none;}
	.hide-mob{ display:none;}

	.pop-innr{ width:100%;}

	.logoBox{ float:left; width:100%; text-align:center;}
	.logo{ max-width: 160px;}
	.logoBox p{font-size: 13px; line-height: 17px; text-align: left; margin-left: 5px; padding-left: 10px; padding-top:2px;}

	.banner{ padding:15px 0 0; position:relative;}
	.banner:before{ position:absolute; content:""; left:0; right:0; bottom:0; background:#fff; height:200px;}
	.banner_left{ width:100%; text-align:center;}
	.banner_image_m{}
	.banner_heading{  font-size: 30px; line-height: 38px;}
	.banner_strip{ width:100%; margin:15px auto 0;}
	.bnr_strip_text{ text-align:center;}
	.lawyers{ width:100px; margin:3px 0 0 0;}
	ul.banner_list {padding: 0 5px 3px; justify-content: space-between; margin:20px auto 0; position:relative;}
	ul.banner_list li, ul.banner_list li:first-child{flex-wrap: wrap;justify-content: center; flex-direction: column; padding: 0 5px 3px;}
	ul.banner_list li img{ display:block; margin:0 auto 3px; width:16px;}
	ul.banner_list li p{ padding-left:0; font-size: 12px; line-height: 18px;}
	.banner_right{ width:100%; float:left; margin-top: 20px;}
	
	.button_box{ margin-top:20px;}
	.common_button{ font-size:20px; height:60px; line-height:58px;}
	.btn_arrow{ width:18px;}
	.bnr_button_box{ margin-top:25px;}
	.bnr_button_box .common_button{font-size: 20px;height:60px;line-height:54px;}
	.button_text{font-size: 13px; line-height: 18px;}
	.button_text img{width:9px;}

	.section_2{ padding:35px 0 35px;}
	.section_2:before{ height:50px; top:-25px;}
	.s2_box{ margin:20px auto 0;}
	.s2_row{ margin:15px auto 0;}
	.s2_col{ width:100%; position:relative; padding:0 0 10px 54px; margin-top:10px; text-align:left; border-bottom:1px solid #c2c2c2; border-right:none;}
	.s2_col_icon{ position:absolute; margin:0; left:0; top:0; width:40px;}
	.s2_col_text{ margin-top: 5px; font-size: 16px; line-height: 24px;}
	.s2_col:last-child{ padding-bottom:5px;}

	.section_3{ padding:30px 0 15px;}
	.sec3_row{ margin:35px auto 5px; row-gap:30px; padding:0 8px;}
	.sec3_col{ width:100%;}
	.sec3_col:before{ display:none;}
	.s3_col_inner{ margin-top:-19px; border-radius:10px;}
	.s3_inner_top{ padding:25px 15px 15px;}

	.section_5{ padding:30px 0 40px;}
	.sec5_row_content{ width:100%; text-align:center;}
	.sec5_img_box{ width:100%; margin:20px auto 0;}
	.s5_text { font-size:19px; margin-top:20px;}

	.section7{ padding:35px 0 20px;}
	.s7_contact_box{ padding:20px 10px;}
	.contact_content{ width:100%; padding:5px 5px 0;}
	.contact_form_box{ width:100%; padding:15px 5px; margin-top:15px;}
	ul.contact_list{ margin-top:0px;}
	ul.contact_list li{margin-top: 20px;}
	ul.contact_list li p{ font-size:16px; line-height:24px;}
	.veryfy_box{ width:100%;padding:14px 15px 10px 15px;}
	.captcha{ width:40px; margin:-3px 0 0 15px;}
	.form_head {font-size: 24px; line-height: 28px;}
	.form_inner{ margin-top:0;}
	
	.pespond_txt{padding: 10px;}
	.respond_bx p{font-size: 14px;}
	.btn_submit{max-width: 100%;}

	.footer{ padding:30px 0;}
	.footer_text{ font-size:14px; line-height:22px;}

	.footer{ padding:20px 0 30px;}
	.ftr-logo{ width:140px;}
	.lgo-t{ margin:12px 0; font-size: 14px; line-height: 20px;}
	.ftr-txt{ font-size: 14px; line-height: 24px;}
	.footer p a{ padding:0 2px;}
	
	.pop-up-left-txt{text-align: center;font-size: 14px;}

}